This project has moved and is read-only. For the latest updates, please go here.

sharpkml 2.0.1 and mono compatibility

May 14, 2014 at 2:15 PM
Here it is a simple question.
Is the new sharpkml 2.0.1 compatible with the mono framework?
I previously used an old version (the 1.06 ) and everything went fine.
Thanks a lot for your help
Costanzo
May 14, 2014 at 7:55 PM
Unfortunately my aging MacBook Air no longer runs mono develop since they changed it to Xamarin Studio so I'm unable to test anymore (I keep meaning to setup an Ubuntu box, I installed it in a virtual machine but it was too slow).

According to release notes, PCL support was introduced to mono in 3.0.12 so the library should be compatible.

If you have any problems let me know and I'll get an environment setup with mono on it.
Sam
May 20, 2014 at 2:36 PM
Thanks a lot samcrag, but we are using the 2.10.12 version on our project. I don't know if we can update it, so we must keep the old version. Thanks a lot
Costanzo